=== debian/changelog ===
tde-style-polyester-trinity (4:14.1.2-0ubuntu22.10.1+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 06 May 2024 14:32:17 +0200

tde-style-polyester-trinity (1.0.3-2) unstable; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Tue, 22 Mar 2024 21:04:00 +0900

kde-style-polyester (1.0.3-1) unstable; urgency=low

  * New upstream release (Closes: 442928)
  * Hardcode the uic usage to use uic-qt3
  * Bump standards
  * Move homepage from description to header
  * Don't ignore errors on make clean
  * Add some explicit linkage when needed
  * --as-needed

 -- Sune Vuorela <debian@pusling.com>  Sat, 26 Jan 2008 18:14:24 +0100

kde-style-polyester (1.0.1-1) unstable; urgency=low

  [ Sarah Hobbs ]
  * New Upstream Version.
  * Added 03_GCC4.3_FTBFS_fix.diff. (Closes: #419799)
    Thanks to Martin Michlmayr for reporting and for the patch.
  * Removed 01_autoconf2.6-fixes.diff - fixed upstream.

  [ Sune Vuorela ]
  * Thanks to Sarah Hobbs for adding the new upstream version.

 -- Sune Vuorela <debian@pusling.com>  Fri, 18 May 2007 00:27:53 +0200

kde-style-polyester (1.0-3) unstable; urgency=low

  * Upload to unstable

 -- Sune Vuorela <debian@pusling.com>  Fri, 13 Apr 2007 23:36:44 +0200

kde-style-polyester (1.0-2) experimental; urgency=low

  * The glib-and-their-way-to-not-respect-$HOME-sucks-bigtime release
  * Use librsvg2-bin to convert the svg files to .png files instead of
    inkscape (Closes: #413939)
  * Run the create-buttons.sh with sh -e to make sure that build fails if the
    svg to png conversion fails
  * Use nice quilt (>>0.40) to manage patches

 -- Sune Vuorela <debian@pusling.com>  Tue, 20 Mar 2007 09:29:17 +0100

kde-style-polyester (1.0-1) experimental; urgency=low

  * New upstream release
  * Build buttons.h on the fly instead of relying on the upstream buttons.h. 
    the uic command generates apparantly endian-specific code. 
    (Closes: #410373)
  * Experimental because of etch

 -- Sune Vuorela <debian@pusling.com>  Tue,  6 Mar 2007 23:42:32 +0100

kde-style-polyester (1.0~beta1-1) unstable; urgency=low

  * New upstream release
  * Ack NMU ; thanks Marga and Arjan (Closes: #379812)

 -- Sune Vuorela <debian@pusling.com>  Thu, 28 Sep 2006 15:38:46 +0200

kde-style-polyester (0.9.2-1.1) unst able; urgency=low

  * Non-maintainer upload to fix Failure To Build From Source due to the lack
    of support of autoconf 2.6. Thanks to Arjan Oosting for the patch.
    (Closes: #379812)

 -- Margarita Manterola <marga@debian.org>  Wed,  2 Aug 2006 17:15:23 -0300

kde-style-polyester (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Fixes copyright file
  * Taking over after Michael Biebls initial work. Thank you.
  * Renaming source pacage
  * Initial upload. Closes: #338635

 -- Sune Vuorela <debian@pusling.com>  Sat, 27 May 2006 18:45:00 +0000

polyester (0.9-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.7.2, no further changes required.

 -- Michael Biebl <biebl@teco.edu>  Mon, 10 Apr 2006 03:39:16 +0200

polyester (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * Skipped version 0.8.

 -- Michael Biebl <biebl@teco.edu>  Wed,  8 Mar 2006 23:24:38 +0100

polyester (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped debhelper compatibility to 5.

 -- Michael Biebl <biebl@teco.edu>  Wed, 22 Feb 2006 15:42:53 +0100

polyester (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Sat, 14 Jan 2006 22:29:58 +0100

polyester (0.6.9-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@teco.edu>  Sun,  8 Jan 2006 18:26:00 +0100

polyester (0.6.5-1) unstable; urgency=low

  * Initial release.
  * Use Debian libtool and regenerate the autotools files. 
    + Add build dependencies to automake1.9, autoconf and libtool.
    + Patch makefile_am.diff adds missing libraries needed for linking.

 -- Michael Biebl <biebl@teco.edu>  Mon, 19 Dec 2005 11:47:20 +0100
