## tde-style-polyester-trinity 14.1.5

=== style/config/CMakeLists.txt ===
################################################################################
#  Polyester  - widget style and twin decoration aimed to be a good balance    #
#               between eye candy and simplicity                               #
#                                                                              #
#  This file is released under the GNU GPL version 3 or later.                 #
#  Improvements and feedback are welcome!                                      #
################################################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
)

### tdestyle_polyester_config (kpart) ##########################################

tde_add_kpart( tdestyle_polyester_config AUTOMOC

  SOURCES
    configdialog.ui
    polyesterconf.cpp

  LINK
    tdecore-shared
    tdeui-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)
