## tde-style-polyester-trinity 14.1.6~pre0

=== debian/changelog ===
tde-style-polyester-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4e436dc4a610d41dc582571a8426d2e694a0e893
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
