## tde-style-polyester-trinity 14.1.6~pre1

=== debian/changelog ===
tde-style-polyester-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 81e48913c17a8ddc0efe85e9e6c6f96bca654e17
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:03 +0100
