## tde-style-polyester-trinity 14.1.6~pre2

=== debian/changelog ===
tde-style-polyester-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f22ff0d3337f2ccfe3a7d666b9b7450744fb6f6f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 10 Jan 2026 22:30:19 +0100
