## tde-style-polyester-trinity 14.2.0~pre46

=== client/CMakeLists.txt ===
--- 
+++ 
@@ -51,7 +51,7 @@
 )
 
 add_custom_command( OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/buttons.h
-    COMMAND ${UIC_EXECUTABLE} -obuttons.h.in -embed buttons ${buttons_IMAGES}
+    COMMAND ${TQUIC_EXECUTABLE} -obuttons.h.in -embed buttons ${buttons_IMAGES}
     COMMAND sed "s/factory/bfactory/" < buttons.h.in > buttons.h
     WORKING_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}
     COMMENT "Embed images for buttons"
