=== debian/changelog ===
tde-style-polyester-trinity (4:14.2.0~pre46-0raspbian11.0.0+6) raspbian-bullseye; urgency=low

  * Automated git build for 211f4d99ed7e69be39c9286e85ec3cbcce6153e1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
