## tde-style-polyester-trinity 14.2.0~pre47

=== debian/changelog ===
tde-style-polyester-trinity (4:14.2.0~pre47-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bb26f87fbc92ae096553d81ee2b815c32237eb12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:00 +0100
