## tde-style-polyester-trinity 14.2.0~pre48

=== debian/changelog ===
tde-style-polyester-trinity (4:14.2.0~pre48-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d8416b8f49a211af30143eb572cf761f9f075ab0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-polyester

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 10 Jan 2026 03:07:19 +0100
